apiVersion: v1
kind: Secret
metadata:
  annotations:
    tekton.dev/git-0: gitlab.com
  name: gitlab-ssh
type: kubernetes.io/ssh-auth
stringData:
  ssh-privatekey: |
    -----BEGIN OPENSSH PRIVATE KEY-----
    THIS_IS_YOUR_KEY
    -----END OPENSSH PRIVATE KEY-----
